AA3D(1)

NAME
aa3d - An ASCII art stereogram generator

SYNOPSIS
aa3d [options] < file

DESCRIPTION
This manual page was written for the Debian GNU/Linux distribution because the original program does not have a manual page.

aa3d is a program which generates the well-known and popular random dot stereograms in ASCII art.

OPTIONS

-w width
    The image width. Default: 80.

-s step
    The size of the repeating sequence. Default: 12.

-t text
    The text which is used to generate the background.

-r  Disable random text placement.

-f file
    Use file as input for the raster.

-d  Use digits instead of letters.

BUGS
Please report any bugs you find to Jan Hubicka <hubicka@freesoft.cz>.

LICENSE
aa3d is covered by the GNU General Public License (GPL).

AUTHOR
Jan Hubicka <hubicka@freesoft.cz>

This manual page was written by Uwe Hermann <uwe@debian.org>, for the Debian GNU/Linux system (but may be used by others).

SEE ALSO
aafire(1), aainfo(1), aasavefont(1), aatest(1), aaflip(1), aa3d(1), aatv(1), aview(1), asciiview(1), bb(1), xaos(6).

You can also checkout the aalib info pages...